      html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }
      body { line-height:1; }
      body {
        font: normal 100% Helvetica, Arial, sans-serif;
        color: #262626;
      }
      body > header {
        background: gray;
      }
      #big-banner {
        background: orange;
      }
      body > header > h4, body > header > #big-banner > #big-banner-wrapper, #center, footer {
        max-width: 800px;
        margin: 0 auto;   
      }
      #big-banner-wrapper {
        /*background: #344e66;*/
      }
      #big-banner > #big-banner-wrapper > h1 {
        color: white;
        font-weight: normal;
        font-size: 180%;
        margin-left: 0.2em;
        line-height: 0.7em;
      }
      body > header > h4 {
        font-size: 90%;
      }
      
      body > header > h4 > a {
        text-decoration: none;
        font-weight: normal;
        color: white /*rgb(186,48,61)*/;
        display: block;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
	padding-left: 0.5em;
      }
      body > header > h4 > a:hover {
        text-decoration: underline;
      } 
      body > header > h4 > a > img{
        width: 2em;
        padding: 0.5em;
        vertical-align: middle;
      }
      #container {
        padding: 1.7em 0.5em 1.7em 0.5em;
      }
      footer {
        color: gray;
        font-size: 90%;
        padding-top: 0ex;
        padding-bottom: 2ex;
        padding-left: 0.5em;
      }
      footer #footer-wrapper > a {
        text-decoration: none;
        color: gray;
      }
      footer #footer-wrapper > a:hover {
        text-decoration: underline;
      }
      #nav-menu > nav > div > a {
        font-size: 180%;
        color: gray;
        text-decoration: none;
      }
      #nav-menu > nav > div > a:hover {
        color: silver;
      }
      #nav-menu > nav {              
        margin-bottom: 2ex;
      }
      #nav-menu > nav > div {
        margin-bottom: 0.5ex;
      }
      #nav-menu > header > h1 {
        color: orange;
        font-size: 420%;
        font-weight: normal;
        margin-bottom: 0.7ex;
      }
      article > header > h1 {
        color: orange;
        font-size: 320%;
        font-weight: normal;
        margin-bottom: 0.7ex;
      }
      article >  h3 {
        color: orange;
        font-size: 160%;
        font-weight: normal;
        margin-bottom: 0.3ex;
        margin-top: 2ex;
      }
      article > p,li {
        line-height: 132%;
        margin-bottom: 1.2ex;
        font-size: 90%;
      }
      article > #intro {
        color: gray;
        font-style: italic;
        font-size: 100%;
      }
      dt {
        font-weight: bold;
      }
      dd {
        margin-bottom: 1ex;
      }
      li {
        margin-left: 1.3em;
      }
      
      .img-a {
        float: right;
        text-align: center;
        color: gray;
        text-decoration: none;
        font-size: 80%;
        margin-bottom: 2em;
        margin-left: 1em;
      }
      .img-a:hover {
        text-decoration: underline;
      }
      
      .img-a > img {
        border: 1px solid silver;
      }
      
      .question {
        margin-top: 1em;
        margin-bottom: 0;
        /*font-style: italic;*/
        font-weight: bold;
        color: orange;
      }
      
      .answer {
        /*margin-left: 1em;*/
      }

      .event-register {
        font-size: 90%;
        display: block;
	border: orange solid 2px;
	padding: 0.4em;
	width: 8.5em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: orange;
	font-weight: bold;
	margin-top: 1em;
        letter-spacing: 0.08em;
      }

      .event-annotation {
        font-size: smaller;
	color: DarkSlateGray;
	margin-top: 0.8em;
      }

      .event-annotation p {
        margin-bottom: 0.7em;
      }

      .event-date {
	color: Gray;
      }

      .event-title {
        font-size: 160%;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
      }

      .event-time, .event-place, .event-speaker {
        line-height: 120%;
      }

      .event {
        border-bottom: 3px solid orange;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
      }

      #calendar {
        font-size: smaller;
	padding: 0.2em;
	border: 1px solid orange;
	background: orange;
      }

      .calendar-row th {
        color: white;
      }

      .calendar-day {
        text-align: center;
	padding: 0.06em;
      }

      .ev {
        background: white;
	color: black;
      }

      .we {
        color: red;
      }

      #calendar {
        float: right;
        margin-bottom: 2em;
        margin-left: 2em;
      }

      /* ----------------------------------------------- */
      @-ms-viewport { width: device-width; }
      @media (min-width: 600px) {
        #nav-menu {float: left; width: 8.0em; margin-top: 6em; text-align: right;}
        #container {float: left; width: 95%;padding: 1.7em 0.5em 1.7em 0.5em;}
        footer {clear: both;text-align: center;padding-left: 7em;}
        #container > section {margin-left: 9.5em;}
        #big-banner {
          height: 13em;
background: rgb(107,66,2);          
background-image: url('fog.jpg');
          background-repeat: no-repeat;
          background-position: center top;
        }
        #big-banner-wrapper {height: 13em;}
        #big-banner > #big-banner-wrapper > h1 {
          position: relative;
          left: 0.0em;
          top: 0.8em;
          font-size: 320%;
          /*text-shadow: 1px 2px 3px black;*/
          background-image: url('znak.png');
	  background-repeat: no-repeat;
	  background-color: orange;
	  width: 7.8em;
          padding-left: 3em;
          padding-top: 0.5em;
          padding-right: 0.4em;
          padding-bottom: 0.4em;
          
        }
        article > header > h1 {
          font-size: 420%;
        }

      }
      @media (max-width: 600px) and (min-width: 480px) {
        #nav-menu > nav > div {float: left; margin-bottom: 0.5ex; margin-top: 0;}
        #container > section {clear: both;}

      }
